<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="installedFeatures">
		<item value="com.rtlabs.ecat.explorer:1.3.4.202303311509"/>
		<item value="com.rtlabs.ecat.sdk.product.feature:1.3.4.202303311509"/>
		<item value="com.rtlabs.ecat.slaveeditor:1.3.4.202303311509"/>
		<item value="org.eclipse.emf.common.ui:2.17.0.v20190507-0402"/>
		<item value="org.eclipse.emf.common:2.23.0.v20210618-0700"/>
		<item value="org.eclipse.emf.databinding.edit:1.8.0.v20210113-0340"/>
		<item value="org.eclipse.emf.databinding:1.7.0.v20190323-1059"/>
		<item value="org.eclipse.emf.ecore:2.25.0.v20210816-0937"/>
		<item value="org.eclipse.emf.edit.ui:2.21.0.v20210506-1232"/>
		<item value="org.eclipse.emf.edit:2.16.0.v20190920-0401"/>
		<item value="org.eclipse.help:2.3.600.v20210611-1600"/>
		<item value="org.eclipse.justj.openjdk.hotspot.jre.full:11.0.16.v20221005-1855"/>
		<item value="org.eclipse.platform:4.20.0.v20210611-1600"/>
		<item value="org.eclipse.rcp:4.20.0.v20210611-1600"/>
	</list>
</section>
